/**
 * @file
 * Block Styling
 */

/**
 * #toboggan-container {
*	padding-left: 20px;
*	width: 120px;
*}
*#toboggan-login {
*	  background:#f8e4b6;
*	  position: absolute; 
*	  z-index: 10; 
*}
*/

.loggin_wrapper  #block-user-login {
        clear: both;
    
}
#block-user-login {

	display: block;
	position: relative;
	float: right;
}

#block-search-form {
       float: right;
       padding-right: 20px;
}
#block-fboauth-login {
        display: block;
        float: right;
	margin: 0;
}

#toboggan-login {
  display:block;
	margin: 0;
  position: absolute;
  right: 0px;
	width: 232px;
  top: 29px;
  z-index: 20;
  color: #222;
  padding: 0;
  padding: 3px 7px;
	background: #f8e4b6;
  background-color:#f8e4b6;
}

#toboggan-login-link-container .toboggan-login-link
{
	text-align: left;
	width: 52px;
	display: inline-block;
	background: url(../images/refresh/downarrow.png) no-repeat;
	background-repeat: no-repeat;
	background-position: 40px center
}


.loggin_wrapper  #toboggan-login-link-container .toboggan-login-link {
    text-align: left;
    width: 63px;
    display: inline-block;
    background: url(../images/refresh/downarrow.png) no-repeat;
    background-repeat: no-repeat;
    background-position: 50px center;
}

#toboggan-login-link-container.selected .toboggan-login-link
{
	text-align: left;
	width: 52px;
	display: inline-block;
	background: url(../images/refresh/uparrow.png) no-repeat;
	background-repeat: no-repeat;
	background-position: 40px center;
}

.loggin_wrapper  #toboggan-login-link-container.selected  .toboggan-login-link {
    text-align: left;
    width: 63px;
    display: inline-block;
    background: url(../images/refresh/uparrow.png) no-repeat;
    background-repeat: no-repeat;
    background-position: 50px center;
}


.loggin_wrapper #toboggan-login-link-container,
.loggin_wrapper #block-logintoboggan-logintoboggan-logged-in {
padding-top: 7px;
float: right;
  font-family:Sans-Serif;
  color: #e9ca98;
	width: 134x;
	height: 21px;
        clear: both;
}

#toboggan-login-link-container, #block-logintoboggan-logintoboggan-logged-in {
    padding-top: 7px;
    float: right;
    font-family: Sans-Serif;
    color: #e9ca98;
   width: 134x;
    height: 23px;
}




.block /* Block wrapper */ {
 /*  margin-bottom: 1.5em; */
}

.loggin_wrapper #block-block-2, .loggin_wrapper #block-block-2 p {
	float: right;
}       
        
/* Social media block */
#block-block-2, #block-block-2 p {
	display: block;
	float: left;
	margin: 0;
}

#block-system-main {
}

#block-block-2 img {
	padding-left: 4px;
	padding-right: 3px;
}

#first_social img {
	padding-left: 0px;
}

.block-nice-menus {
  margin-bottom: 0;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}


#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}
